## vlan 1.9

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 VCONFIG = vconfig                  #program to be created
 
 
-all: ${VCONFIG}
+all: ${VCONFIG} macvlan_config
 
 
 #This is pretty silly..
@@ -23,6 +23,8 @@
 	$(CC) $(CCFLAGS) $(LDFLAGS) -o $(VCONFIG) $(VLAN_OBJS) $(LDLIBS)
 	$(STRIP) $(VCONFIG)
 
+macvlan_config: macvlan_config.c
+	$(CC) $(CCFLAGS) $(LDFLAGS) -o $@ $<
 
 $(ALL_OBJS): %.o: %.c %.h
 	@echo " "
@@ -33,7 +35,7 @@
 	rm -f *.o
 
 purge: clean
-	rm -f *.flc ${VCONFIG} vconfig.h
+	rm -f *.flc ${VCONFIG} macvlan_config vconfig.h
 	rm -f *~
