## vlan 2.0.4ubuntu1

=== debian/changelog ===
vlan (2.0.4ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add support for biosdevname
      Only small change still required
      From: Debian bts 922801
      Files changed:
      - debian/network/if-pre-up.d/vlan
    - Add a udeb for vconfig in debian-installer
      From: Ubuntu bug 530468
      Note: This should be droppable as d-i should not require
            'vconfig' because it can use 'ip' to create vlans,
            but currently it still depends on vlan-udeb
      Files changed:
      - debian/control
      - debian/vlan-udeb.install 
    - Conditionally defer udev-triggered vlan interface creation
      to after raw-interface-device ifup is complete
      From: Ubuntu bug 1701023
      Files changed:
      - debian/vlan.udev
      - debian/network/if-up.d/vlan

 -- Dan Streetman <ddstreet@canonical.com>  Thu, 21 Feb 2019 14:33:54 +0100

vlan (2.0.4) unstable; urgency=medium

  * New maintainer (Closes: #918013).
  * debian/control: bump Standards-Version to 4.3.0.
  * debian/copyright: make machine readable.
  * debian/network/*: make scripts executable.

 -- Willem van den Akker <wvdakker@wilsoft.nl>  Mon, 04 Feb 2019 17:36:33 +0100

vlan (2.0.3) unstable; urgency=medium

  * Orphan vlan.
  * Actually support Rules-Requires-Root: no.
  * Set Multi-Arch: foreign.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 02 Jan 2019 22:59:42 +0100

vlan (2.0.2) unstable; urgency=medium

  [ Niels Thykier ]
  * Bump debhelper compat to 12
  * Declare that vlan can produce its binary package without using (fake)root via "Rules-Requires-Root"

  [ Andrej Shadura ]
  * Merge changes from Niels Thykier (Closes: #917944)
  * This is now an Architecture: all package (Closes: #745202, #794156).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 02 Jan 2019 11:18:54 +0100

vlan (2.0.1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Deprecate priority extra as per policy 4.0.1.

  [ Andrej Shadura ]
  * Fix a typo in the script (patch by Marc Dequènes).
  * Merge changes from unstable.
  * Upload to unstable.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 02 Jan 2019 11:08:55 +0100

vlan (2.0) experimental; urgency=medium

  * Non-maintainer upload.
  * Make this a native package and replace the previous upstream source
    with Andrew Shaduras vconfig compatibility script. (Closes: #501402)
  * Update package description to better describe this package content.
  * Rewrite debian/rules
  * Bump Standards-Version to 3.9.6
  * Update debian/network/ contents to not rely on vconfig.
    - in preparation for potentian future dropping vconfig compat script.
  * Update debian/copyright for the new package content.
  * Make vconfig always print a deprecated notice to stderr when executed.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 06 Jan 2016 18:42:14 +0100

vlan (1.9-3.4) unstable; urgency=medium

  * Merge a change from Ubuntu:
    - Support biosdevname interface names out of the box (LP: #948559).
  * Update Vcs-*.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 02 Aug 2018 14:10:52 +0200

vlan (1.9-3.3ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - In vlan ifupdown pre-up script, instead of calling ip link up for
      raw device before creating vlan interface, do a full ifup for raw
      device.  Otherwise, if raw device processes ifup after vlan device,
      the raw device may be taken down and back up, which removes all vlan
      routes and other configuration.
    - Correct previous patch, to work for ifupdown configuration where a
      vlan is configured but the vlan's raw device has no ifupdown config.
    - Revert change for lp1573272; instead fix by redesigning when vlan
      interfaces are created; after raw-device ifup, not during raw-device
      udev processing.
    - Add a udeb for vconfig in debian-installer.
    - Add udev hook and script for event based bring up.
    - Add support for biosdevname
    - Revert ifupdown integration as event based bringup is currently
      incompatible with the way ifupdown sets up bridges and vlans.

 -- Eric Desrochers <eric.desrochers@canonical.com>  Tue, 15 May 2018 20:14:30 +0000

vlan (1.9-3.3) unstable; urgency=medium

  [ Stéphane Graber ]
  * Now that a vlan interface can be created by a udev hook and
    ifupdown checks return codes from the scripts,
    make sure to properly deal with an already existing interface.

  [ Dan Streetman ]
  * If VLAN is configured with higher MTU than raw device MTU, which can
    happen if VLAN is ifup'ed before raw device, then increase raw device
    MTU first so the VLAN ifup does not fail. (LP: #1224007)
  * Allow ip-rp-filter to be 0, 1, or 2 instead of only 0 or 1
    (LP: #1716964)

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 26 Nov 2017 10:58:34 +0000

vlan (1.9-3.2ubuntu6) bionic; urgency=medium

  * Revert change for lp1573272; instead fix by redesigning when vlan
    interfaces are created; after raw-device ifup, not during raw-device
    udev processing. (LP: #1701023)

 -- Dan Streetman <ddstreet@canonical.com>  Thu, 19 Apr 2018 18:10:17 -0400

vlan (1.9-3.2ubuntu5) artful; urgency=medium

  * Allow ip-rp-filter to be 0, 1, or 2 instead of only 0 or 1
    (LP: #1716964)

 -- Dan Streetman <dan.streetman@canonical.com>  Wed, 20 Sep 2017 09:30:21 -0400

vlan (1.9-3.2ubuntu4) artful; urgency=medium

  * Correct previous patch, to work for ifupdown configuration where a
    vlan is configured but the vlan's raw device has no ifupdown config.
    (LP: #1573272)

 -- Dan Streetman <dan.streetman@canonical.com>  Mon, 29 May 2017 18:13:27 -0400

vlan (1.9-3.2ubuntu3) artful; urgency=medium

  * In vlan ifupdown pre-up script, instead of calling ip link up for
    raw device before creating vlan interface, do a full ifup for raw
    device.  Otherwise, if raw device processes ifup after vlan device,
    the raw device may be taken down and back up, which removes all vlan

