## vlan 2.0.4ubuntu1.20.04.1

=== debian/changelog ===
vlan (2.0.4ubuntu1.20.04.1) focal; urgency=medium

  * d/network/if-pre-up.d/vlan,
    d/network/if-up.d/vlan,
    d/vlan-network-interface:
    - Fix file mode to 775 (LP: #1876781)

 -- Dan Streetman <ddstreet@canonical.com>  Tue, 05 May 2020 19:52:30 -0400
