## vlan 2.0.5

=== debian/changelog ===
vlan (2.0.5) unstable; urgency=medium

  * debian/network/if-pre-up.d/vlan: add missing biosdevname (Closes: #922801).
    - Thanks to Dan Steetman for the patch.

 -- Willem van den Akker <wvdakker@wilsoft.nl>  Thu, 21 Feb 2019 08:29:59 +0100
