## vlan 2.0.5ubuntu2

=== debian/changelog ===
vlan (2.0.5ubuntu2) groovy; urgency=medium

  * Remove dotfiles added during previous merge.

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Tue, 23 Jun 2020 18:38:00 -0300

vlan (2.0.5ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable (LP: #1883788). Remaining changes:
    - Conditionally defer udev-triggered vlan interface creation
      to after raw-interface-device ifup is complete
      From: Ubuntu bug 1701023
      Files changed:
      - debian/vlan.udev
      - debian/network/if-up.d/vlan
    - Add a udeb for vconfig in debian-installer
      From: Ubuntu bug 530468
      Note: This should be droppable as d-i should not require
      'vconfig' because it can use 'ip' to create vlans,
      but currently it still depends on vlan-udeb
      Files changed:
      - debian/control
      - debian/vlan-udeb.install
    - Add support for biosdevname
      Only small change still required
      From: Debian bts 922801
      Files changed:
      - debian/network/if-pre-up.d/vlan
    - d/network/if-pre-up.d/vlan,
      d/network/if-up.d/vlan,
      d/vlan-network-interface:
      - Fix file mode to 775 (LP: 1876781)

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 17 Jun 2020 12:15:28 +0000

vlan (2.0.4ubuntu2) groovy; urgency=medium

  * d/network/if-pre-up.d/vlan,
    d/network/if-up.d/vlan,
    d/vlan-network-interface:
    - Fix file mode to 775 (LP: #1876781)

 -- Dan Streetman <ddstreet@canonical.com>  Tue, 05 May 2020 19:52:30 -0400
