## vlan 2.0.5ubuntu5

=== debian/changelog ===
vlan (2.0.5ubuntu5) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:36:31 +0100

vlan (2.0.5ubuntu4) hirsute; urgency=medium

  * Drop vlan-udeb altogether, launchpad doesn't like not being able to
    build any packages.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 08 Feb 2021 18:38:18 +0000

vlan (2.0.5ubuntu3) hirsute; urgency=medium

  * Build vlan without udeb by default by requiring udeb build-profile,
    which is not set by default.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 08 Feb 2021 12:43:59 +0000
