=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: vlan
 Section: misc
 Priority: optional
-Maintainer: Willem van den Akker <wvdakker@wilsoft.nl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Willem van den Akker <wvdakker@wilsoft.nl>
 Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.3.0
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/debian/vlan.git
-Vcs-Browser: https://salsa.debian.org/debian/vlan
+XS-Vcs-Git: https://salsa.debian.org/debian/vlan.git
+XS-Vcs-Browser: https://salsa.debian.org/debian/vlan
 
 Package: vlan
 Architecture: all
