## vlan 2.0.5+nmu1

=== debian/changelog ===
vlan (2.0.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:12:02 +0800
