## vlan 2.0.5+nmu3

=== debian/changelog ===
vlan (2.0.5+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch from /sbin/ip to /bin/ip (Closes: #1078721)

 -- Luca Boccassi <bluca@debian.org>  Thu, 15 Aug 2024 23:52:15 +0100

vlan (2.0.5+nmu2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Remove Section on vlan that duplicates source.
  * Update standards version to 4.6.1, no changes needed.

  [ Andrej Shadura ]
  * Drop old notes about kernel support.
  * Update the package description and the manpage to note this
    package is legacy.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 16 Jul 2024 10:33:11 +0200
