## vlan 2.0.5+nmu3ubuntu1

=== debian/changelog ===
vlan (2.0.5+nmu3ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. (LP: #2085306) Remaining changes:
    - Conditionally defer udev-triggered vlan interface creation
      to after raw-interface-device ifup is complete
      From: Ubuntu bug 1701023
      Files changed:
      + debian/vlan.udev
      + debian/network/if-up.d/vlan
    - d/network/if-up.d/vlan,
      d/vlan-network-interface:
      + Fix file mode to 755 (LP 1876781)
  * Dropped changes:
    - Add support for biosdevname (LP: 1701023)
      Applied upstream, only comment left, no logical change
    - Add a udeb for vconfig in debian-installer (LP: 530468)
      Dropped in 2.0.5ubuntu4, d-i is no more in Ubuntu
    - d/network/if-pre-up.d/vlan: Fix file mode to 755 (LP 1876781)
      Applied upstream

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 05 Dec 2024 10:24:34 +0100
