=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: vlan
 Section: misc
 Priority: optional
-Maintainer: Willem van den Akker <wvdakker@wilsoft.nl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Willem van den Akker <wvdakker@wilsoft.nl>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
