## vlan 2.0.5+nmu3ubuntu2

=== debian/changelog ===
vlan (2.0.5+nmu3ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Jan 2026 22:00:56 +0100
